No Image

MySQL 4.xxをCentOS 5系にインストールする方法

古いサーバをCentOS5をインストールしたサーバへ移設することになった。
MySQLやPHPも最新にしたいが、アプリケーションに不具合が発生するので、とりあえずMySQL 4.xとPHP 4.xをインストールすることに。
その場合、必ずconfigureに
–with-named-thread-libs=”-lpthread”
というオプションを付けること。
そうでないと「LinuxThreads」に関するエラーメッセージが出る。

Share this post

Share on facebook
Share on twitter
Share on linkedin
Share on pinterest